Subject: Re: DNSEXT WGLC: DNS Threats

From: Derek Atkins <[email-masked]>
Date: 13 Mar 2003 10:32:23 -0500

I have no objection to these changes.  Rob, do you have the editing
token?  (I don't think I have a current copy of the source).

-derek

"Loomis, Rip" <[email-masked]> writes:

> Derek/Rob--
> 
> Really an excellent document overall.  I support this document
> but I have a few minor editorial nits.  Perhaps I'm being anal-
> retentive, so do with these what ye will.
> 
> Last paragraph in section 1 should read "...and refers to TKEY and..."
> for proper subject/verb agreement (earlier in that sentence, you
> say "this note uses".)
> 
> Near the bottom of section 2.1 I think you only need one "all" in
>   - Perform all all of the DNSSEC signature checking on its own
> 
> Other than those _incredibly_ minor points, the document looks
> great and is now required reading for the folks here working on
> DNS Security.
> 
> For the WG Chairs:
> I support the publication of this document as an Informational RFC.
> 
> --
> Rip Loomis                         Senior Systems Security Engineer
> SAIC Enterprise Security Solutions Group     www.saic.com/securebiz
> Center for Information Security Technology   www.cist-east.saic.com
> 

-- 
       Derek Atkins
       Computer and Internet Security Consultant
       [email-masked]             www.ihtfp.com

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Rob Austein <[email-masked]>
Date: Thu, 13 Mar 2003 11:36:17 -0500

> token?  (I don't think I have a current copy of the source).

I have the source, I have the editing token, I have no objection to
the changes, and, oh yeah, I support the draft :).